## xmlgraphics-commons 1.3.1.dfsg

=== debian/changelog ===
xmlgraphics-commons (1.3.1.dfsg-5) unstable; urgency=low

  * Added Maven support
  * Added VCS-* fields
  * Standards-Version to 3.8.4
  * Source format 3.0 (quilt)
  * debhelper compat to 7
  * d/copyright:
    - converted to DEP5 format
    - added debian/pom.xml section
  * Removed Arnaud Vandyck from Uploaders

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Mon, 22 Feb 2010 00:13:23 +0100

xmlgraphics-commons (1.3.1.dfsg-4) unstable; urgency=low

  * Hmmm, also depend on java2-runtime-headless as well... (really closes:
    #551548)

 -- Vincent Fourmond <fourmond@debian.org>  Thu, 28 Jan 2010 21:18:21 +0100

xmlgraphics-commons (1.3.1.dfsg-3) unstable; urgency=low

  * The "losing one's head" release
  * Depend on java-gcj-compat-headless rather than -compat, to avoid
    pulling unnecessary X dependencies (closes: #551548)
  * Already conforms to Standards 3.8.3

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 25 Jan 2010 21:07:44 +0100

xmlgraphics-commons (1.3.1.dfsg-2) unstable; urgency=low

  * Uploading to unstable
  * Add a missing ${misc:Depends} in dependencies

 -- Vincent Fourmond <fourmond@debian.org>  Tue, 17 Feb 2009 21:44:28 +0100

xmlgraphics-commons (1.3.1.dfsg-1) experimental; urgency=low

  [ Sylvestre Ledru ]
  * New upstream version (closes: #490749)
  * debian/rules now uses DEB_UPSTREAM_VERSION

  [ Vincent Fourmond ]
  * Created a debian/new-upstream script to repackage upstream 
    tarball
  * Updated debian/watch
  * Adding libcommons-logging as Build-Dep and in debian/rules
  * Updated debian/README.Debian-source to reflect the 
    debian/new-upstream script.

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 13 Oct 2008 22:17:22 +0200

xmlgraphics-commons (1.2.dfsg+dak-1) experimental; urgency=low

  [ Michael Koch ]
  * Fixed watch file to match current debian version format.

  [ Vincent Fourmond ]
  * Added myself to Uploaders
  * Fixed debian/rules and debian/control to build with openjdk 
    (closes: #452875)
  * Already conforms to Standards 3.8.0
  * Moving to main, hence the pseudo-new-upstream tarball to work
    around dak's contrib-to-main bug.
  * Uploading to experimental to avoid potential disruption

 -- Vincent Fourmond <fourmond@debian.org>  Thu, 18 Sep 2008 00:28:42 +0200

xmlgraphics-commons (1.2.dfsg-1) unstable; urgency=low

  * New upstream release.
  * Renamed README.Debian to README.Debian-source and adjusted content.
  * Removed libxmlgraphics-commons-java.dirs,
    libxmlgraphics-commons-java.install and
    libxmlgraphics-commons-java.links files and implemented them in
    debian/rules accounting for upstream version automatically.
  * Build-Depend on sun-java6-jdk instead of ibm-j2sdk1.5.
  * Moved debhelper and cdbs from from Build-Depends-Indep to Build-Depends.
  * Removed unused Depends on libasm-java.
  * Cleaned up debian/rules.
  * Updated Standards-Version to 3.7.3.
  * Updated debhelper level to 5.
  * Added myself to Uploaders.

 -- Michael Koch <konqueror@gmx.de>  Thu, 27 Dec 2007 21:13:11 +0100

xmlgraphics-commons (1.1.dfsg.2-1) unstable; urgency=low

  * Move to contrib because it needs Sun's proprietary jpeg codecs.

 -- Arnaud Vandyck <avdyk@debian.org>  Mon,  7 May 2007 10:46:53 +0200

xmlgraphics-commons (1.1.dfsg.1-1) unstable; urgency=low

  * Initial Release (closes: #418896).
  * No javadoc at the moment.

 -- Arnaud Vandyck <avdyk@debian.org>  Fri, 13 Apr 2007 08:55:41 +0200
