=== debian/control ===
Source: xmlgraphics-commons
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Michael Koch <konqueror@gmx.de>, Vincent Fourmond <fourmond@debian.org>
Build-Depends: debhelper (>= 7), cdbs
Build-Depends-Indep: openjdk-6-jdk | sun-java6-jdk, ant-optional, 
 libcommons-io-java (>= 1.3.1), junit, libcommons-logging-java, maven-repo-helper
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/xmlgraphics-commons
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/xmlgraphics-commons

Package: libxmlgraphics-commons-java
Architecture: all
Depends: java-gcj-compat-headless | java2-runtime-headless, ${misc:Depends}
Description: reusable components used by Batik and FOP
 Apache XML Graphics Commons is a library that consists of several
 reusable components used by Apache Batik and Apache FOP. Many of these
 components can easily be used separately outside the domains of SVG and
 XSL-FO. You will find components such as a PDF library, an RTF library,
 Graphics2D implementations that let you generate PDF & PostScript
 files, and much more.

#Package: libxmlgraphics-commons-java-doc
#Section: contrib/doc
#Architecture: all
#Suggests: libxmlgraphics-commons-java
#Description: reusable components used by Batik and FOP
# Apache XML Graphics Commons is a library that consists of several
# reusable components used by Apache Batik and Apache FOP. Many of these
# components can easily be used separately outside the domains of SVG and
# XSL-FO. You will find components such as a PDF library, an RTF library,
# Graphics2D implementations that let you generate PDF & PostScript
# files, and much more.
# .
# This package includes the documentation.
