=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg(\+dak)?$// \
  http://www.apache.org/dist/xmlgraphics/commons/source/xmlgraphics-commons-(.*)-src\.tar\.gz debian debian/new-upstream
