## xmlgraphics-commons 1.4.dfsg

=== debian/changelog ===
xmlgraphics-commons (1.4.dfsg-3) unstable; urgency=low

  * Uploading to unstable, hoping we won't break too many things ;-)...

 -- Vincent Fourmond <fourmond@debian.org>  Fri, 11 Feb 2011 14:15:14 +0100

xmlgraphics-commons (1.4.dfsg-2) experimental; urgency=low

  * Applied patches by Brian M. Carlson <sandals@crustytoothpaste.net>
    to fix various problems with XMP (closes: #605940, #605941)
  * Dropping simple-patchsys now that we have switched to format 3.0
  * Conforms to standards 3.9.1

 -- Vincent Fourmond <fourmond@debian.org>  Wed, 22 Dec 2010 20:29:33 +0100

xmlgraphics-commons (1.4.dfsg-1) experimental; urgency=low

  [ Mathieu Malaterre ]
  * New upstream. Closes: #589269
  * Update Standards-Version to 3.9.0 (no change required)
  * Use shipped in pom.xml instead of debian one.
  * Add get-orig-source target in debian/rules

  [ Torsten Werner ]
  * Improve the download and creation of the orig tarball.

 -- Torsten Werner <twerner@debian.org>  Sun, 18 Jul 2010 15:19:45 +0200
