=== debian/control ===
--- 
+++ 
@@ -2,11 +2,14 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Koch <konqueror@gmx.de>, Vincent Fourmond <fourmond@debian.org>
+DM-Upload-Allowed: yes
+Uploaders: Michael Koch <konqueror@gmx.de>, Vincent Fourmond <fourmond@debian.org>,
+ Mathieu Malaterre <mathieu.malaterre@gmail.com>
 Build-Depends: debhelper (>= 7), cdbs
-Build-Depends-Indep: openjdk-6-jdk | sun-java6-jdk, ant-optional, 
+Build-Depends-Indep: openjdk-6-jdk | sun-java6-jdk, ant-optional,
  libcommons-io-java (>= 1.3.1), junit, libcommons-logging-java, maven-repo-helper
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
+Homepage: http://xmlgraphics.apache.org/commons/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/xmlgraphics-commons
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/xmlgraphics-commons
