=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

export VERSION = $(shell echo $(DEB_UPSTREAM_VERSION) | sed -e 's/.dfsg.*//')

#JAVA_HOME := /usr/lib/jvm/java-gcj
JAVA_HOME_DIRS       := /usr/lib/jvm/java-6-openjdk  /usr/lib/jvm/java-6-sun

# no junit test at the moment
DEB_JARS := commons-io commons-logging #junit ant-junit
DEB_ANT_BUILD_TARGET := all maven-artifacts

install/libxmlgraphics-commons-java::
	# Install pom and jar
	mh_installpom -v -plibxmlgraphics-commons-java build/maven/pom.xml
	mh_installjar -plibxmlgraphics-commons-java -l build/maven/pom.xml \
		-nxmlgraphics-commons -i${VERSION} build/xmlgraphics-commons-$(VERSION).jar

get-orig-source:
	uscan --force-download --verbose --rename
