=== debian/watch ===
version=3
opts=uversionmangle=s/$/.dfsg/ \
  http://www.apache.org/dist/xmlgraphics/commons/source/xmlgraphics-commons-(.*)-src\.tar\.gz debian debian/new-upstream
