## xmlgraphics-commons 1.5

=== debian/changelog ===
xmlgraphics-commons (1.5-4ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/rules,control: Drop dependencies required for unit testing as they
      include libmockito-java which would pull maven into main, disable unit
      test execution.

 -- James Page <james.page@ubuntu.com>  Tue, 19 Nov 2013 17:54:32 +0000

xmlgraphics-commons (1.5-4) unstable; urgency=low

  [ Emmanuel Bourg ]
  * Team upload.
  * debian/control:
    - Removed junit4 and libmockito-java from the dependencies
      of libxmlgraphics-commons-java
    - Updated Standards-Version to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
    - Fixed the duplicate-short-description lintian warning
  * Switch to debhelper level 9
  * debian/rules: Improved the clean target
  * Include the Javadoc in the documentation package
    instead of the raw xdoc files
  * Install the documentation in /usr/share/doc/libxmlgraphics-commons-java

  [ tony mancill ]
  * debian/rules:
    - unexport DISPLAY to prevent test failures on workstations

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 07 Nov 2013 23:11:13 +0100

xmlgraphics-commons (1.5-3ubuntu1) saucy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/rules,control: Drop dependencies required for unit testing as they
      include libmockito-java which would pull maven into main, disable unit
      test execution.

 -- James Page <james.page@ubuntu.com>  Sun, 09 Jun 2013 21:43:10 +0100

xmlgraphics-commons (1.5-3) unstable; urgency=low

  * Fix lintian error (doc-base-file-references-missing-file)
  * Enable testsuite + disable test which is incompat with openjdk-7.
    Thanks to James Page. Closes: #708616

 -- Mathieu Malaterre <malat@debian.org>  Wed, 29 May 2013 14:34:25 +0200

xmlgraphics-commons (1.5-2ubuntu2) saucy; urgency=low

  * d/rules,control: Drop dependencies required for unit testing as they
    include libmockito-java which would pull maven into main, disable unit
    test execution.

 -- James Page <james.page@ubuntu.com>  Fri, 17 May 2013 10:58:26 +0100

xmlgraphics-commons (1.5-2ubuntu1) saucy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/rules: Enable testsuite execution.
    - d/patches/disable-iccprofile-test.patch: Disable failing test
      with openjdk-7 until resolved upstream.
  * Dropped changes, included upstream:
    - d/patches/java7-compat.patch.
    - d/patches/enable-testsuite.patch: Disabled tests now functional.
  * Dropped changes, included in Debian:
    - debian/rules: commented in junit ant-junit to DEB_ANT_JARS to
      enable test suite execution
    - debian/rules: use /usr/lib/jvm/default-java for build.
    - debian/control: Build-Depends: switched to default-jdk.

 -- James Page <james.page@ubuntu.com>  Fri, 17 May 2013 10:33:45 +0100

xmlgraphics-commons (1.5-2) unstable; urgency=low

  * Upload to sid
  * Bump Std-Vers to 3.9.4, no changes needed
  * Use updated debian/watch (HowToHelpWithFixingWatchFiles)

 -- Mathieu Malaterre <malat@debian.org>  Wed, 15 May 2013 14:43:50 +0200

xmlgraphics-commons (1.5-1) experimental; urgency=low

  * Use my @d.o alias, remove DMUA flag (not required)
  * Update the xmlgraphics-commons Uploaders list. Closes: #654142
  * Bump Std-Vers to 3.9.3, no changes needed
  * Fix VCS urls
  * Use javahelper for repack and d/rules
  * Build documentation package
  * remove XMP patches:
    - xml-rdf-resource.patch
    - xml-top-level.patch

 -- Mathieu Malaterre <malat@debian.org>  Mon, 29 Oct 2012 08:59:08 +0100

xmlgraphics-commons (1.4.dfsg-4ubuntu2) quantal; urgency=low

  * Fix FTBFS with openjdk-7 as default-jdk (LP: #888129):
    - d/patches/java7-compat.patch: Cherry picked patch from upstream
      VCS which removes the use of Sun Java 6 internal API's.
    - d/patches/disable-iccprofile-test.patch: Disable failing test
      with openjdk-7 until resolved upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 30 May 2012 17:21:51 +0100

xmlgraphics-commons (1.4.dfsg-4ubuntu1) precise; urgency=low

  * Merge from Debian testing (LP: #922893).  Remaining changes:
    - debian/rules: commented in junit ant-junit to DEB_ANT_JARS to
      enable test suite execution.
    - debian/patches/enable-testsuite.patch: patch in system libraries
      and patch out failing tests (see patch for details of why).
    - debian/rules: use /usr/lib/jvm/default-java for build.
    - debian/control: Build-Depends: switched to default-jdk.

 -- James Page <james.page@ubuntu.com>  Thu, 09 Feb 2012 15:58:23 +0000

xmlgraphics-commons (1.4.dfsg-4) unstable; urgency=low

  * Team upload.
  * d/control: Drop Depends on java2-runtime-headless since only programs
    need to depends on Java runtime (Debian Java Policy).
  * Bump Standards-Version to 3.9.2: no changes needed.
  * d/rules: Fix JAVA_HOME for multiarch OpenJDK.
  * d/copyright: Update to latest DEP-5 format.

 -- Damien Raude-Morvan <drazzib@debian.org>  Fri, 25 Nov 2011 08:39:18 +0100

xmlgraphics-commons (1.4.dfsg-3ubuntu1) oneiric; urgency=low

  * MIR updates for Ubuntu (LP: #778216):
    - debian/rules: commented in junit ant-junit to DEB_ANT_JARS to 
      enable test suite execution.
    - debian/patches/enable-testsuite.patch: patch in system libraries
      and patch out failing tests (see patch for details of why).
    - debian/control
      + Bumped Standards-Version: to 3.9.2, no changes.
      + Build-Depends: switched to default-jdk.
      + Removed library dependency on java-gcj-compat-headless | 
        java2-runtime-headless - no longer required by policy.
    - debian/rules: use /usr/lib/jvm/default-java for build.

 -- James Page <james.page@ubuntu.com>  Mon, 11 Jul 2011 12:36:14 +0100
