=== debian/control ===
Source: xmlgraphics-commons
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Fourmond <fourmond@debian.org>, Mathieu Malaterre <malat@debian.org>
Build-Depends: debhelper (>= 9), javahelper
Build-Depends-Indep: default-jdk, default-jdk-doc, ant-optional,
 libcommons-io-java (>= 1.3.1), libcommons-logging-java, maven-repo-helper
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/xmlgraphics-commons
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/xmlgraphics-commons
Homepage: http://xmlgraphics.apache.org/commons/

Package: libxmlgraphics-commons-java
Architecture: all
Depends: ${misc:Depends}, libcommons-io-java, libcommons-logging-java
Suggests: libxmlgraphics-commons-java-doc
Description: Reusable components used by Batik and FOP
 Apache XML Graphics Commons is a library that consists of several
 reusable components used by Apache Batik and Apache FOP. Many of these
 components can easily be used separately outside the domains of SVG and
 XSL-FO. You will find components such as a PDF library, an RTF library,
 Graphics2D implementations that let you generate PDF & PostScript
 files, and much more.

Package: libxmlgraphics-commons-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${java:Depends}
Recommends: ${java:Recommends}
Suggests: libxmlgraphics-commons-java
Description: Reusable components used by Batik and FOP (documentation)
 Apache XML Graphics Commons is a library that consists of several
 reusable components used by Apache Batik and Apache FOP. Many of these
 components can easily be used separately outside the domains of SVG and
 XSL-FO. You will find components such as a PDF library, an RTF library,
 Graphics2D implementations that let you generate PDF & PostScript
 files, and much more.
 .
 This package includes the documentation.
