=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/commons-io.jar:/usr/share/java/commons-logging.jar:/usr/share/java/junit4.jar:/usr/share/java/mockito-core.jar
PACKAGE = xmlgraphics-commons
VERSION = $(shell dpkg-parsechangelog | grep '^Version' | cut -d' ' -f2 | cut -f1 -d-)

# unexport DISPLAY for so cowbuilder builds don't fail
unexport DISPLAY

%:
	dh $@ --with javahelper

# all target, builds package and run test
override_dh_auto_build:
	# Link in required deps for testing
	ln -sf /usr/share/java/commons-io.jar lib/
	ln -sf /usr/share/java/commons-logging.jar lib/
	dh_auto_build -- -noinput -Dpwd=none all maven-artifacts

override_dh_auto_clean:
	# Drop any linked in deps for testing
	mh_clean
	rm -f lib/*.jar
	dh_auto_clean
	rm -f xmlgraphics-commons-*-bundle.jar

override_dh_auto_install:
	mh_installpom -plib$(PACKAGE)-java build/maven/pom.xml
	mh_installjar -plib$(PACKAGE)-java -l build/maven/pom.xml build/$(PACKAGE)-$(VERSION).jar

get-orig-source:
	uscan --force-download --verbose --repack --rename
