## xmlgraphics-commons 2.1

=== debian/changelog ===
xmlgraphics-commons (2.1-1ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable (LP: #1546799). Remaining changes:
    - d/control: Drop dependencies required for unit testing as they
      include libmockito-java which would pull maven into main, disable unit
      test execution.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Thu, 18 Feb 2016 09:41:28 -0800

xmlgraphics-commons (2.1-1) unstable; urgency=medium

  * New upstream release
  * Add PGP key check

 -- Mathieu Malaterre <malat@debian.org>  Mon, 01 Feb 2016 14:12:43 +0100

xmlgraphics-commons (2.0.1-2ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable (LP: #1515358). Remaining changes:
    - d/control: Drop dependencies required for unit testing as they
      include libmockito-java which would pull maven into main, disable unit
      test execution.

 -- Hans Joachim Desserud <ubuntu@desserud.org>  Wed, 11 Nov 2015 19:19:11 +0100

xmlgraphics-commons (2.0.1-2) unstable; urgency=medium

  * Upload to sid

 -- Mathieu Malaterre <malat@debian.org>  Sun, 13 Sep 2015 11:41:41 +0200

xmlgraphics-commons (2.0.1-1) experimental; urgency=medium

  * New upstream. Closes: #792131
  * Fix lintian error for -doc package.
  * Bump Std-Vers to 3.9.6 no changes needed

 -- Mathieu Malaterre <malat@debian.org>  Sat, 11 Jul 2015 22:12:01 +0200
