=== debian/control ===
--- 
+++ 
@@ -3,18 +3,24 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Vincent Fourmond <fourmond@debian.org>, Mathieu Malaterre <malat@debian.org>
+Uploaders: Vincent Fourmond <fourmond@debian.org>,
+           Mathieu Malaterre <malat@debian.org>
 Build-Depends: debhelper (>= 9), javahelper
-Build-Depends-Indep: default-jdk, default-jdk-doc, ant-optional,
- libcommons-io-java (>= 1.3.1), libcommons-logging-java, maven-repo-helper
-Standards-Version: 3.9.5
+Build-Depends-Indep: ant-optional,
+                     default-jdk,
+                     default-jdk-doc,
+                     libcommons-io-java (>= 1.3.1),
+                     libcommons-logging-java,
+                     libxml-commons-resolver1.1-java,
+                     maven-repo-helper
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/xmlgraphics-commons
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/xmlgraphics-commons
 Homepage: http://xmlgraphics.apache.org/commons/
 
 Package: libxmlgraphics-commons-java
 Architecture: all
-Depends: ${misc:Depends}, libcommons-io-java, libcommons-logging-java
+Depends: libcommons-io-java, libcommons-logging-java, ${misc:Depends}
 Suggests: libxmlgraphics-commons-java-doc
 Description: Reusable components used by Batik and FOP
  Apache XML Graphics Commons is a library that consists of several
@@ -27,7 +33,7 @@
 Package: libxmlgraphics-commons-java-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, ${java:Depends}
+Depends: ${java:Depends}, ${misc:Depends}
 Recommends: ${java:Recommends}
 Suggests: libxmlgraphics-commons-java
 Description: Reusable components used by Batik and FOP (documentation)
