=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #export DH_VERBOSE=1
 
 JAVA_HOME=/usr/lib/jvm/default-java
-export CLASSPATH=/usr/share/java/commons-io.jar:/usr/share/java/commons-logging.jar:/usr/share/java/junit4.jar:/usr/share/java/mockito-core.jar
+export CLASSPATH=/usr/share/java/commons-io.jar:/usr/share/java/commons-logging.jar:/usr/share/java/junit4.jar:/usr/share/java/mockito-core.jar:/usr/share/java/xml-resolver.jar
 PACKAGE = xmlgraphics-commons
 VERSION = $(shell dpkg-parsechangelog | grep '^Version' | cut -d' ' -f2 | cut -f1 -d-)
