## xmlgraphics-commons 2.2

=== debian/changelog ===
xmlgraphics-commons (2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #858815)
  * Build with Maven instead of Ant
  * Moved the package to Git
  * Standards-Version updated to 4.1.1
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 03 Oct 2017 01:23:23 +0200

xmlgraphics-commons (2.1-2) unstable; urgency=medium

  * Team upload.
  * Add gnupg to Build-Depends. (Closes: #834744)
  * Declare compliance with Debian Policy 3.9.8.
  * Vcs-Browser: Use https.

 -- Markus Koschany <apo@debian.org>  Thu, 08 Sep 2016 04:31:18 +0200
