=== debian/control ===
Source: xmlgraphics-commons
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Vincent Fourmond <fourmond@debian.org>,
 Mathieu Malaterre <malat@debian.org>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 default-jdk-doc,
 gnupg,
 junit4,
 libcommons-io-java (>= 1.3.1),
 libcommons-logging-java,
 libmaven-javadoc-plugin-java,
 libmockito-java,
 libxml-commons-resolver1.1-java,
 maven-debian-helper (>= 2.2)
Standards-Version: 4.1.1
Vcs-Git: https://anonscm.debian.org/git/pkg-java/xmlgraphics-commons.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/xmlgraphics-commons.git
Homepage: http://xmlgraphics.apache.org/commons/

Package: libxmlgraphics-commons-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: libxmlgraphics-commons-java-doc, ${maven:OptionalDepends}
Description: Reusable components used by Batik and FOP
 Apache XML Graphics Commons is a library that consists of several
 reusable components used by Apache Batik and Apache FOP. Many of these
 components can easily be used separately outside the domains of SVG and
 XSL-FO. You will find components such as a PDF library, an RTF library,
 Graphics2D implementations that let you generate PDF & PostScript
 files, and much more.

Package: libxmlgraphics-commons-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libxmlgraphics-commons-java
Description: Reusable components used by Batik and FOP (documentation)
 Apache XML Graphics Commons is a library that consists of several
 reusable components used by Apache Batik and Apache FOP. Many of these
 components can easily be used separately outside the domains of SVG and
 XSL-FO. You will find components such as a PDF library, an RTF library,
 Graphics2D implementations that let you generate PDF & PostScript
 files, and much more.
 .
 This package includes the documentation.
