=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
- Vincent Fourmond <fourmond@debian.org>,
  Mathieu Malaterre <malat@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk,
  default-jdk-doc,
  gnupg,
@@ -17,7 +16,7 @@
  libmockito-java,
  libxml-commons-resolver1.1-java,
  maven-debian-helper (>= 2.2)
-Standards-Version: 4.1.1
+Standards-Version: 4.2.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/xmlgraphics-commons.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/xmlgraphics-commons.git
 Homepage: http://xmlgraphics.apache.org/commons/
