## xmlgraphics-commons 2.4

=== debian/changelog ===
xmlgraphics-commons (2.4-2~deb11u1) bullseye-security; urgency=medium

  * Team upload
  * Rebuild for bullseye-security.

 -- Markus Koschany <apo@debian.org>  Sat, 07 Aug 2021 17:33:57 +0200

xmlgraphics-commons (2.4-2) unstable; urgency=high

  * Team upload.
  * Fix CVE-2020-11988:
    Apache XmlGraphics Commons is vulnerable to server-side request forgery,
    caused by improper input validation by the XMPParser. By using a
    specially-crafted argument, an attacker could exploit this vulnerability to
    cause the underlying server to make arbitrary GET requests.
    (Closes: #984949)

 -- Markus Koschany <apo@debian.org>  Mon, 02 Aug 2021 07:48:42 +0200

xmlgraphics-commons (2.4-1) unstable; urgency=medium

  * New upstream version 2.4
  * Update Std-Vers to 4.5.0 no changes needed

 -- Mathieu Malaterre <malat@debian.org>  Fri, 14 Feb 2020 22:20:36 +0100
