=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libmockito-java,
  libxml-commons-resolver1.1-java,
  maven-debian-helper (>= 2.2)
-Standards-Version: 4.2.0
+Standards-Version: 4.5.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/xmlgraphics-commons.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/xmlgraphics-commons.git
 Homepage: http://xmlgraphics.apache.org/commons/
