## xmlgraphics-commons 2.6

=== debian/changelog ===
xmlgraphics-commons (2.6-1) unstable; urgency=medium

  * New upstream version 2.6
  * d/patches: Remove patch applied upstream

 -- Mathieu Malaterre <malat@debian.org>  Wed, 17 Nov 2021 09:21:28 +0100

xmlgraphics-commons (2.4-3) unstable; urgency=medium

  * Team upload
  * Update Vcs URLs to point to Salsa
  * Use debhelper-compat 13
  * Remove deprecated get-orig-source target
  * Bump Standards-Version to 4.6.0
  * Set timezone to UTC when SOURCE_DATE_EPOCH is set (Closes: #983588)
    Thank you to Vagrant Cascadian for the patch.
  * Set Rules-Requires-Root: no in debian/control

 -- tony mancill <tmancill@debian.org>  Sun, 10 Oct 2021 14:49:19 -0700
