=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Mathieu Malaterre <malat@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk,
  default-jdk-doc,
  gnupg,
@@ -16,10 +16,11 @@
  libmockito-java,
  libxml-commons-resolver1.1-java,
  maven-debian-helper (>= 2.2)
-Standards-Version: 4.5.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/xmlgraphics-commons.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/xmlgraphics-commons.git
+Standards-Version: 4.6.0
+Vcs-Git: https://salsa.debian.org/java-team/xmlgraphics-commons.git
+Vcs-Browser: https://salsa.debian.org/java-team/xmlgraphics-commons
 Homepage: http://xmlgraphics.apache.org/commons/
+Rules-Requires-Root: no
 
 Package: libxmlgraphics-commons-java
 Architecture: all
