=== debian/watch ===
version=4
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)[\-\.]?\d*)$/$1~$2/,pgpsigurlmangle=s/$/.asc/ \
https://www.apache.org/dist/xmlgraphics/commons/source/xmlgraphics-commons-(\d.*)-src\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz)) debian jh_repack
