## xmlgraphics-commons 2.7

=== debian/changelog ===
xmlgraphics-commons (2.7-1) unstable; urgency=medium

  [ tony mancill ]
  * revert debian/watch version to 3 for compatibility with jh_repack

  [ Mathieu Malaterre ]
  * New upstream version 2.7

 -- Mathieu Malaterre <malat@debian.org>  Wed, 02 Nov 2022 15:16:43 +0100
