## xmlgraphics-commons 2.8

=== debian/changelog ===
xmlgraphics-commons (2.8-2) unstable; urgency=medium

  * d/patches: Fix CorruptImagesTestCase.testCorruptPNG
  * d/control: Bump Std-Vers to 4.6.2 no changes needed

 -- Mathieu Malaterre <malat@debian.org>  Wed, 04 Jan 2023 15:40:17 +0100

xmlgraphics-commons (2.8-1) unstable; urgency=medium

  * New upstream version 2.8

 -- Mathieu Malaterre <malat@debian.org>  Wed, 04 Jan 2023 10:46:13 +0100
