=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libmockito-java,
  libxml-commons-resolver1.1-java,
  maven-debian-helper (>= 2.2)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/xmlgraphics-commons.git
 Vcs-Browser: https://salsa.debian.org/java-team/xmlgraphics-commons
 Homepage: http://xmlgraphics.apache.org/commons/
