## xmlgraphics-commons 2.10

=== debian/changelog ===
xmlgraphics-commons (2.10-2) unstable; urgency=medium

  * Updating the path of the built javadoc (Closes: #1087794)

 -- Pierre Gruet <pgt@debian.org>  Sat, 23 Nov 2024 00:20:44 +0100

xmlgraphics-commons (2.10-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.10
  * Refreshing patches
  * Raising Standards version to 4.7.0, no change needed
  * Correcting the path to the build javadoc in the *.install file

 -- Pierre Gruet <pgt@debian.org>  Mon, 28 Oct 2024 12:35:41 +0100
