## xmlgraphics-commons 2.11

=== debian/changelog ===
xmlgraphics-commons (2.11-1) unstable; urgency=medium

  * New upstream version 2.11
  * Raising Standards version to 4.7.2 (no change)

 -- Pierre Gruet <pgt@debian.org>  Mon, 13 Oct 2025 18:27:57 +0200

xmlgraphics-commons (2.10-3) unstable; urgency=medium

  * Team upload
  * Removing catch statement for IOException which is not thrown anymore
    (Closes: #1104356)

 -- Pierre Gruet <pgt@debian.org>  Thu, 01 May 2025 22:37:04 +0200
