=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,3 @@
 
 %:
 	dh $@ --buildsystem=maven
-
-get-orig-source:
-	uscan --force-download --verbose --repack --rename
